Bug 139686 - [PATCH] graphics/libexif: update to 0.6.18
Summary: [PATCH] graphics/libexif: update to 0.6.18
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-16 23:10 UTC by Sylvio César Teixeira Amorim
Modified: 2009-11-01 15:20 UTC (History)
1 user (show)

See Also:


Attachments
libexif-0.6.18.patch (1.08 KB, patch)
2009-10-16 23:10 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-10-16 23:10:01 UTC
- Update to 0.6.18

Port maintainer (marius@nuenneri.ch) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2009-10-16 23:10:09 UTC
Maintainer of graphics/libexif,

Please note that PR ports/139686 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/139686

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-10-16 23:10:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2009-10-18 12:38:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 Martin Wilke freebsd_committer 2009-10-29 22:12:29 UTC
Responsible Changed
From-To: miwi->sylvio

submitter is now committer :)
Comment 5 marius 2009-10-29 22:27:51 UTC
Works for me. Please commit. Thanks.
Comment 6 dfilter service freebsd_committer 2009-11-01 15:11:18 UTC
sylvio      2009-11-01 15:11:05 UTC

  FreeBSD ports repository

  Modified files:
    graphics/libexif     Makefile distinfo pkg-plist 
  Log:
  - Update to 0.6.18
  
  PR:     ports/139686
  Submitted by:   sylvio@
  Approved by:    maintainer
                  mentor (itetcu)
  
  Revision  Changes    Path
  1.34      +1 -1      ports/graphics/libexif/Makefile
  1.16      +3 -3      ports/graphics/libexif/distinfo
  1.16      +3 -0      ports/graphics/libexif/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Sylvio Cesar Teixeira freebsd_committer 2009-11-01 15:11:33 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!